## r-cran-ica 1.0

=== DESCRIPTION ===
Package: ica
Type: Package
Title: Independent Component Analysis
Version: 1.0-2
Date: 2018-05-24
Author: Nathaniel E. Helwig <helwig@umn.edu>
Maintainer: Nathaniel E. Helwig <helwig@umn.edu>
Description: Independent Component Analysis (ICA) using various algorithms: FastICA, Information-Maximization (Infomax), and Joint Approximate Diagonalization of Eigenmatrices (JADE).
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2018-05-24 05:50:01 UTC; Nate
Repository: CRAN
Date/Publication: 2018-05-24 06:12:53 UTC

## r-cran-ica 1.0-2

=== debian/changelog ===
r-cran-ica (1.0-2-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 13:30:20 +0000

r-cran-ica (1.0-2-3) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:45:26 +0200

r-cran-ica (1.0-2-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 22 Feb 2020 20:26:10 +0100

r-cran-ica (1.0-2-1) unstable; urgency=medium

  * Initial release (closes: #934649)

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:04:38 +0200

=== debian/control ===
Source: r-cran-ica
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ica
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ica.git
Homepage: https://cran.r-project.org/package=ica
Rules-Requires-Root: no

Package: r-cran-ica
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Independent Component Analysis
 Independent Component Analysis (ICA) using various algorithms: FastICA,
 Information-Maximization (Infomax), and Joint Approximate
 Diagonalization of Eigenmatrices (JADE).

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ica_([-\d.]*)\.tar\.gz

## r-cran-ica 1.0-3

=== debian/changelog ===
r-cran-ica (1.0-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2022 14:10:46 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-ica
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ica
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ica.git
 Homepage: https://cran.r-project.org/package=ica
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ica
 Architecture: all
